blockquote {
	margin: 0 0 1.25em;
	padding: 2em 1.25em 0 1.875em;
	border-left: 2px solid #ddd;
}

#ship-to-different-address, .addresses .col-2, .quantity label, .zoom-button {
	display: none !important;
}

@media only screen
and (max-width : 400px) {
	.home .price {
		font-size: 95%;
		color: #000000;
		font-weight: bold;
		line-height: 100%;
	}
}
.starlist li:before {
	font-family: FontAwesome;
	content: "\f046";
	color: #000000;
	margin-right: 5px;
	margin-left: -20px;
}

.starlist {
	list-style-type: none;
}

h2 {
    margin-top: 1em !important;
}

.halfwidth {
	max-width: 300px;
}

select, textarea {
    max-width: 400px;
}


.more-link-btn {
	border-radius: 4px;
	color: #FfffFF !important;
	background: none repeat scroll 0 0 #000000;
	padding: 10px 20px;
	text-decoration: none;
	line-height: 3em;
}

.more-link-btn:hover {
	text-decoration: none;
	color: #2b2b2b !important;
	background: none repeat scroll 0 0 #ffffff;
	border: solid 1px #000000;
}